import xhiveframework


class MaxFileSizeReachedError(xhiveframework.ValidationError):
	pass


class FolderNotEmpty(xhiveframework.ValidationError):
	pass


class FileTypeNotAllowed(xhiveframework.ValidationError):
	pass


from xhiveframework.exceptions import *
